#pragma once
#include "afxwin.h"


// dmatrix 对话框

class dmatrix : public CDialogEx
{
	DECLARE_DYNAMIC(dmatrix)

public:
	dmatrix(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~dmatrix();

// 对话框数据
	enum { IDD = IDD_DMATRIX };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CEdit x_start;
	CEdit y_start;
	CEdit width;
	CEdit height;
	CEdit xm;
	CEdit row;
	CEdit col;
	CEdit data;
	afx_msg void OnBnClickedOk();
};
